<!DOCTYPE html>

<html>

   <head>

      <title>Formulario</title>
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
      <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
   </head>

   <body>
        <main class="container">
            <form>
                <div class="form-group">
                    <label for="inputNombre">Nombre
                       <input type="nombre" class="form-control" id=nombre>
                       <small class="from-text text-muted">
                        El nombre es requerido
                       </small>
                       <div class="form-group">
                        <label for="inputdireccion">direccion
                            <input type="direccion" class="form-control" id="inputdireccion">       
                        </label>
                       </div>
                       
                       <div class="form-group">
                        <label for="Telefono">Teléfono de contacto</label>
                        <input type="number" class="form-control" name="telefono" id="Telefono">

                        <div class="form-group">
                            <label for="sexo">Sexo</label>
                            <select required name="sexo" id="sexo" class="form-control">
                              <option>Selecionar</option>
                              <option input="1">Hombre</option>
                              <option input="2">Mujer</option>
                              <option>Helicoptero</option>
                            </select>
                        </div>
                    </label>

                </div>
            </form>
        </main>
   </body>

</html>